Bug 737132 - [abrt] gnome-shell-3.1.90.1-2.fc16: __libc_message: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: __libc_message: Process /usr/bin/gnome-sh...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:70055d57208ee09a0d484962e62...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 17:40 UTC by Torsten Ebbecke
Modified: 2013-02-13 19:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:51:46 UTC


Attachments (Terms of Use)
File: maps (46.57 KB, text/plain)
2011-09-09 17:40 UTC, Torsten Ebbecke
no flags Details
File: backtrace (20.77 KB, text/plain)
2011-09-09 17:40 UTC, Torsten Ebbecke
no flags Details

Description Torsten Ebbecke 2011-09-09 17:40:48 UTC
abrt version: 2.0.5
backtrace_rating: 1
cmdline:        /usr/bin/gnome-shell
comment:        start the System
crash_function: __libc_message
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Sep  9 17:38:52 2011
uid:            1000
username:       json

backtrace:      Text file, 21268 bytes
maps:           Text file, 47689 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:ca041c65c534e5eea768f8f71ae0b1afd9dfc554
:7c243395bad4c163c865af28346d38952367a4a4
:0512c9adbdb0ad2f5ccfcadd2802b493b73e6df0
:de077434c74c94606c8abcc92efb853098ec0c11
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:f8931ef624c920304615cd792910830782b0f22e
:af976c5acbadb870f71d70cd202a9fc40205c0f7
:5cb41e326a1387e031391ebaee3f2daebbd42438
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:9ab1e98efc37ae34c357a8ecebb33913c24614c2
:399e7f8efe81136aec186cca6be44b311e522ff0
:6ed404b2bb6355cbb210864b63fc0adf3d7b448e
:bc2531409e66fd798802b0440597e7267c441579
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:96affb4e9617e37be4003360d7dc53b33270c81a
:72a02b98c203bd5dd2320422858d02f820655c12
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:12df78e4ca7ec3b4d74616881a9dccc9f9006a79
:1c6ab01fb1932c2df11f22333d4754f635e54271
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:15b18f5df5508053267e9f63bed21311040b3002
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:76bf14f4a79ab33c20ae0b9bf86db8a4730fb217
:4f798d7381a25b9319b9c6490edf28581aa33410
:ec83cdbd6b1d00adb77651166d8b17ca96b06a8f
:80047d8b79fdfc239764ea7f822d9264e9dffde4
:df8e864ebe84772379678812b9b5bc74da7b63db
:d3ec9f61051022989ff8633ed86ecac10897b7fd
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:24e4b9c12a90ada34bee71ffb17dec1850723948
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:f23afdd0e16542947c047c15460c0bd36f6dae40
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:30622619164307b2b717d8bf640924dff82a7437
:1d651dd21d44b85ef860f79884801ee369b233ab
:2ad683edd2f47bbeadc488a0accda48d77acf6a2
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:54938c9969dba27e09e4f7aff33264edff01fd5c
:2be6ed33367c2c81ba632f5fb3b3cdeb19c06a32
:136f7ee79f03ac66a973457265ab935c04c45f49
:52cf9db484bc8eb03a7d6b1923cf32d0c66a20ad
:ab41348f4d9275c09a500b2d8435bae7e1fd55d7
:e071e1fb04fc42b0a6e51750285216f375fb4092
:02e3a4dbc6db792d54a2c28fc6c0854291b8b353
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:2784795293d189767e69d9f5e595b924c1769558
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:6b4e75ec2598655ab3f6af82525d609f33b51b81
:1dd049dd989c57dd81c913a2400d6b0e64bb861b
:3ef705e13da574cbf94a951c164dcc73801a560c
:8ea7c65690ef92be90f2aab7899e831bbc566f4a
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:4a478751a510f61dff8600e2325b384582bdd5e0
:eaef56a86760d70aa51d97328ad7f4e09327cb4d
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:9d63dc2ec7319f8f859631fe02b108b896da5450
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:67df2bb49cab75db85979307e67abeea70f7eb12
:cbda833d5fb2326978b54a509118f274cc0a4fee
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:216f95b0b8d29931a10a70d723d65db2dddecbd8
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:bb2ce58a51148f0bf665c7d5de1ea423c0eb7b6a
:7af526de635d0bab82066671e99bac68704c3712
:b066800dcd5764b871028fdede58020a2c92d06d
:8b14621049d856880d4308715fd30e9d1684a888
:14cacd05ed3772c03d542e0db6697560b10ee19c
:310c3a4ee5fddfcc1ed453f97cc5fb78e30f8e0e
:5d04b86ae8334c9bfdc550832f8da86058940da7
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:40819ba74ba05e24d97567dce6fbd9fd7e96a546
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:940838fb41d8a60b7a4ffca8c11f13d6ab956bab
:4580f165da760248cb6d273543b647cf6e7c69b2
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:44a55b0ab8a16190627d4fb4c13823dc1006ae37
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:1a017b32873456c73db27604053075b79fdeaea2
:4582a95acfa947d9db4e28fbed6fcabf67613477
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:3560017d9bd6a88ceceddcd917175910a610c2e1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:da56ad2340ec18c20161127f9fcff57d6206bf53
:e779e38a07c35efc72e7eb36ebe630f048221574
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d09d8a7a9fa717729c89cd2898a89b0106e44316
:a5ae9fa2c6f7fdb34a61eab512e9af7f87567d3e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:de6a505586d1f5b200592e907c5364d38e277c86
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:ef94e5d55d96264283bef8c1fbba77096072b836
:900433ca4e74807e896459a7a3501cea1160e48e
:d901210c1e549a645a3a6e781ccc9025e18bd845
:9e5ca19357ce1dd40127b8415507238a71fded7b
:b0dabe63d95967454ba5a4d64a9bb94dd9ffbe0f
:d744e47da28947d272be461a3cbbec3ed779f3dd
:4175dedeb1817abbf5973537ebb52aa7ee96b77a
:f8d3eada50d923bec3d8a628909b2d033a21882c
:690f55ef98955012075b31e0b2cb25b951152446
:723973b85dc8f2955837952e117f4f9bc9c51859
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c591ed0b7c68a5656f918efd87fd2789723d48cc
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c841bed373f0474ddacb168667d56598a75af11a
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:b7d9e8bc59f436ac9020cfedebe23dc1c714eb7e
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:fd6654f1f08aa3b3be785887b5a27b74deabbddf
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d74cb40514af358aeab620ae9a988c04869d4991
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1315258088
:/usr/lib/folks/25/backends/libsocialweb/libsocialweb.so folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315256987
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.i686 (Fedora Project) 1315261172
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315259306
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.i686 (Fedora Project) 1315258880
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315257097
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315258772
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.i686 (Fedora Project) 1315257032
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1315259718
:/usr/lib/folks/25/backends/key-file/key-file.so folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1315259718
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315257080
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315257099
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.i686 (Fedora Project) 1315258923
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315480672
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315256981
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315257040
:/usr/lib/libfolks-eds.so.25.0.1 folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315257237
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315257097
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1315258954
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315259306
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/lib/librt-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libfolks.so.25.0.1 folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/girepository-1.0/Folks-0.6.typelib folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315257104
:/usr/lib/folks/25/backends/telepathy/telepathy.so folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.1.90.1-1.fc16.i686 (Fedora Project) 1315259981
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315257097
:/usr/lib/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315258891
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.i686 (Fedora Project) 1315480424
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.90.1-2.fc16.i686 (Fedora Project) 1315481146
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.i686 (Fedora Project) 1315257062
:/usr/lib/girepository-1.0/Caribou-1.0.typelib caribou-0.3.5-2.fc16.i686 (Fedora Project) 1315261585
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315258877
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.i686 (Fedora Project) 1315257097
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.i686 (Fedora Project) 1315257285
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315256990
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/share/locale/de/LC_MESSAGES/clutter-1.0.mo clutter-1.7.14-1.fc16.i686 (Fedora Project) 1315480685
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315257081
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.i686 (Fedora Project) 1315480980
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.i686 (Fedora Project) 1315260128
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315257603
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1315257217
:/lib/libpthread-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-2.fc16.i686 (Fedora Project) 1315258874
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.i686 (Fedora Project) 1315261301
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1315257213
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315257216
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1315257011
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.i686 (Fedora Project) 1315258923
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315257237
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315431640
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315257865
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315257068
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315257084
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315259296
:/usr/lib/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.13-3.fc16.i686 (Fedora Project) 1315481364
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.13-1.fc16.i686 (Fedora Project) 1315480980
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.i686 (Fedora Project) 1315261301
:/lib/libdl-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315257049
:/usr/lib/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1315257032
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.i686 (Fedora Project) 1315261172
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315573127
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315573127
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315257046
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315257538
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315257060
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315257936
:/lib/libc-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315257216
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315256993
:/usr/lib/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1315259718
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.i686 (Fedora Project) 1315259835
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.14-1.fc16.i686 (Fedora Project) 1315480685
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1315257361
:/lib/libm-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315257077
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1315257087
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315257603
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.i686 (Fedora Project) 1315480685
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315257065
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1315257291
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1315256997
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1315257034
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315257858
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1315256994
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1315257209
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1315257034
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315257074
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1315258923
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1315257106
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315256985
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1315257361
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315257060
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315257008
:/lib/libnsl-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315257038
:/lib/libutil-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315257086
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1315257293
:/usr/share/locale/de/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc16.noarch (Fedora Project) 1315256401
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315257079
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1315257042
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315256993
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315256986
:/lib/libnss_files-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.i686 (Fedora Project) 1315257285
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315431640
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315256886
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.i686 (Fedora Project) 1315258880
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315257369
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315258931
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1315257231
:/lib/libresolv-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315257048
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-1.fc16.i686 (Fedora Project) 1315573127
:/usr/lib/folks/25/backends/eds/eds.so folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/lib/libfolks-libsocialweb.so.25.0.1 folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-7.i686 (Fedora Project) 1315480424
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315573083
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.i686 (Fedora Project) 1315260110
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315256983
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315573083
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1315257319
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315257085
:/usr/bin/gnome-shell gnome-shell-3.1.90.1-2.fc16.i686 (Fedora Project) 1315481146
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315257010
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.1.90.1-2.fc16.i686 (Fedora Project) 1315481146
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1315257062
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315258931
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315431640
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315480672
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315256993
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1315257012
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315480672
:/lib/libcrypt-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1315256999
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/share/locale/de/LC_MESSAGES/mutter.mo mutter-3.1.90.1-1.fc16.i686 (Fedora Project) 1315259981
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.i686 (Fedora Project) 1315257032
:/usr/lib/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.13-3.fc16.i686 (Fedora Project) 1315481364
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.i686 (Fedora Project) 1315261172
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315257758
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315257014
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.i686 (Fedora Project) 1315256992
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1315257211
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315257114
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315256887
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315257989
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315257093
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.i686 (Fedora Project) 1315258880
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1315257034
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315257079
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315258877
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315258772
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1315258923
:/usr/lib/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315258108
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315257009
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315257083
:/usr/share/locale/de/LC_MESSAGES/gnome-shell.mo gnome-shell-3.1.90.1-2.fc16.i686 (Fedora Project) 1315481146
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315257237
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-2.fc16.i686 (Fedora Project) 1315262129
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.i686 (Fedora Project) 1315258880
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315257048
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.1.90.1-2.fc16.i686 (Fedora Project) 1315481146
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315257545
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315480672
:/usr/lib/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315259267
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315257082
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1315257216
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315257043
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.90.1-2.fc16.i686 (Fedora Project) 1315481146
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315257024
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315259254
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.i686 (Fedora Project) 1315257756
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1315257289
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315257060
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315257864
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-1.fc16.i686 (Fedora Project) 1315480685
:/usr/lib/libfolks-telepathy.so.25.0.1 folks-1:0.6.1-2.fc16.i686 (Fedora Project) 1315481105
:/lib/ld-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315480601
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1315257292
:/usr/lib/libmutter.so.0.0.0 mutter-3.1.90.1-1.fc16.i686 (Fedora Project) 1315259981
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315257758
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315257036
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315257045
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315259296

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=torsty
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=be4c3a2d7ef4156469954d3a00000043-1315586249.10528-54502381
:IMSETTINGS_MODULE=none
:USER=json
:USERNAME=json
:MAIL=/var/spool/mail/json
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/json/.local/bin:/home/json/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/json
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/json
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=json
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wPAyNDppkd,guid=9fbc9afca2611e784ca75c700000006d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-json-CX1KsC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1066,unix/unix:/tmp/.ICE-unix/1066
:GNOME_KEYRING_CONTROL=/tmp/keyring-0boem3
:SSH_AUTH_SOCK=/tmp/keyring-0boem3/ssh
:GPG_AGENT_INFO=/tmp/keyring-0boem3/gpg:0:1
:DESKTOP_AUTOSTART_ID=1031e77025371c5e3b131558626013257400000010660000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 080c551d-b15d-4615-b150-15054667cf5f
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3200.06
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 1993
:System-Swap: 2999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / btrfs 4096 4096 3584000 2421552 2034020 0 0 0
:/dev/sda2 /boot ext4 1024 1024 198337 168551 158311 51200 50982 50982
:/dev/sda7 /home btrfs 4096 4096 63499520 59149947 58499689 0 0 0
:

var_log_messages:
:Sep  9 17:07:27 torsty kernel: [30495.564667] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:27 torsty kernel: [30495.564683] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:27 torsty kernel: [30495.594723] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:27 torsty kernel: [30495.594737] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:27 torsty kernel: [30495.624926] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:27 torsty kernel: [30495.624940] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:27 torsty kernel: [30495.667367] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:27 torsty kernel: [30495.667384] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:27 torsty kernel: [30495.699791] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:27 torsty kernel: [30495.699807] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:27 torsty kernel: [30495.732656] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:27 torsty kernel: [30495.732673] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.562723] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.562736] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.595136] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.595153] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.627637] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.627652] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.659764] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.659779] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.691936] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.691953] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.724539] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.724555] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.756995] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.757011] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:07:41 torsty kernel: [30509.789584] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:07:41 torsty kernel: [30509.789599] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.430185] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.430199] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.463293] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.463312] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.493692] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.493706] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.524005] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.524018] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.554293] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.554307] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.584451] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.584465] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.622229] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.622245] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.652665] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.652680] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.682758] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.682773] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:08:24 torsty kernel: [30552.712919] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:08:24 torsty kernel: [30552.712933] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:31 torsty kernel: [30679.869489] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:31 torsty kernel: [30679.869506] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:31 torsty kernel: [30679.900204] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:31 torsty kernel: [30679.900218] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30679.937152] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30679.937169] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30679.972414] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30679.972431] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30680.003521] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30680.003536] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30680.046251] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30680.046267] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30680.077166] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30680.077180] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30680.108003] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30680.108017] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30680.138921] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30680.138934] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:10:32 torsty kernel: [30680.169760] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:10:32 torsty kernel: [30680.169774] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:19:59 torsty kernel: [31247.208542] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:19:59 torsty kernel: [31247.208555] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:19:59 torsty kernel: [31247.246288] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:19:59 torsty kernel: [31247.246304] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.695295] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.695310] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.725617] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.725631] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.757281] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.757296] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.789103] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.789118] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.819237] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.819254] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.849935] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.849949] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:04 torsty kernel: [31612.880109] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:04 torsty kernel: [31612.880123] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:05 torsty kernel: [31612.910277] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:05 torsty kernel: [31612.910291] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:05 torsty kernel: [31612.940706] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:05 torsty kernel: [31612.940720] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:26:05 torsty kernel: [31612.970760] gnome-shell: page allocation failure: order:2, mode:0x4020
:Sep  9 17:26:05 torsty kernel: [31612.970773] Pid: 4443, comm: gnome-shell Not tainted 3.1.0-0.rc4.git0.0.fc16.i686.PAE #1
:Sep  9 17:38:48 torsty dbus-daemon[861]: ** (polkitd:912): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.51 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale de_DE.utf8
:Sep  9 17:39:00 torsty abrt[1564]: saved core dump of pid 1356 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-09-17:38:52-1356.new/coredump (111734784 bytes)
:Sep  9 17:39:01 torsty gnome-session[1066]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  9 17:39:09 torsty dbus-daemon[861]: ** (polkitd:912): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.55 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale de_DE.utf8
:Sep  9 17:39:22 torsty abrt[1599]: saved core dump of pid 1573 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-09-17:39:12-1573.new/coredump (94941184 bytes)
:Sep  9 17:39:22 torsty gnome-session[1066]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  9 17:39:23 torsty gnome-session[1066]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:gnome-shell-calendar-server[2084]: Got HUP on stdin - exiting
:gnome-session[1742]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2097): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'

Comment 1 Torsten Ebbecke 2011-09-09 17:40:56 UTC
Created attachment 522373 [details]
File: maps

Comment 2 Torsten Ebbecke 2011-09-09 17:40:58 UTC
Created attachment 522374 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 16:19:32 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 19:51:50 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.